Skip to content

Delete workspace group mapping ​

DELETE/api/v1/workspaces/{workspace_slug}/group-sync/workspace-mappings/{mapping_id}/

Delete a workspace group mapping.

Path parameters ​

workspace_slug:requiredstring

The workspace slug. It appears in your Plane URLs. In https://app.plane.so/my-team/projects/, the slug is my-team.

mapping_id:requiredstring

The unique identifier of the workspace group mapping.

Scopes ​

workspaces.group_sync:write

Delete workspace group mapping
bash
curl -X DELETE \
  "https://api.plane.so/api/v1/workspaces/my-workspace/group-sync/workspace-mappings/772g0622-g41d-63f6-c938-668877662222/" \
  -H "X-API-Key: $PLANE_API_KEY"
  # Or use -H "Authorization: Bearer $PLANE_OAUTH_TOKEN"
Response204

No response body.